<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment>Verified w/ DataPRO 4.0.883, 4.1.228
 
Exported a TSR AIR test setup with multiple ROI in 4.0.784
 
 
Importing this test setup into 4.0.883 and 4.1.228</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2023-03-07T23:39:49Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-03-07T17:56:48Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment>To test:
Export a Test Setup with a TSR AIR and multiple ROIs using 4.0.784 or earlier.
Import the Test Setup into 4.1 (or 4.0 with this fix) and ensure that the ROI channels are assigned correctly.</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-02-25T00:37:12Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment>48334 is 4.0; 48335 is 4.1.</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-02-25T00:35:22Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-02-25T00:27:09Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jerry Lawrence</User>
    <Comment>If exported by 4.0.784 or earlier, the channels aren't assigned to an ROI:
</Comment>
    <StatusString>Opened</StatusString>
    <TimeStamp>2023-02-25T00:27:08Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>